from django.urls import path
from .views import home, catalog, product_detail, constructor, cart, favorites, blog

urlpatterns = [
    path("", home, name="home"),
    path("catalog/", catalog, name="catalog"),
    path("product/<slug:slug>/", product_detail, name="product_detail"),
    path("constructor/", constructor, name="constructor"),
    path("cart/", cart, name="cart"),
    path("favorites/", favorites, name="favorites"),
    path("blog/", blog, name="blog"),
]
